/* Makes images fully responsive */ .img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  display: block;
  width: 100%;
  height: auto;
}
/* ------------------- Carousel Styling ------------------- */ .carousel-inner {
  border-radius: 15px;
}

.carousel-caption {
  background-color: rgba(0,0,0,.5);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  padding: 0 0 10px 25px;
  color: #fff;
  text-align: left;
}
.carousel-indicators {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  z-index: 15;
  margin: 0;
  padding: 0 25px 25px 0;
  text-align: center;
}
.carousel-control.left, .carousel-control.right {
  background-image: none;
}

@media screen and (min-width: 992px) {
  #carousel-example-generic {
    padding:10px;
  }
}

